html, body, form, fieldset {
  /* margin: 0;
  padding: 0; */
}

body {
  /* background: #131737; */
  /* background: #FFF; */
  color: #000000;
  font-family: "Segoe UI", Arial, Helvetica, sans-serif;
  line-height: 1.5; /* */
  /* text-align: left; *//* fuer den IE - hebt ie.css entsprechend fuer Linksausrichtung auf*/
  /* background: #E1F0FB; */
  background: url(../images/background_pixelgrafik.png) repeat-x 0px 0px #F6FBFE;
}
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
ol, ul {
	list-style: none;
}


fieldset {
    border: 1px solid #D9D9D9 !important;
    -moz-border-radius: 8px !important;
    -webkit-border-radius: 8px !important;
    -khtml-border-radius: 8px !important; 
    
}
legend {
        font-weight: bold;
        background: #fff !important;
}

/* Logo Kopfbereich inkl suchen und servicenav*/
.mod_logo1 {
  margin-top: 5px;
  height: 121px;   /* 10 px mehr als logohoehe */ 
}

/* Logo Kopfbereich */
.mod_logo {
  height: 121px;
  background: url(../images/logo.png)  no-repeat; 
  border: solid transparent 1px;
  padding-bottom: 2px;
}


.logo_linkflaeche  {
  /* weise gleiche Masse wie Logo zu, damit gesamte Logoflaeche klickbar wird */
  /* display: block; */
  width: 159px;
  height: 121px;
  /* border: solid red 1px; */
}




/* Platziere gesamten Container links an den Rand (absolute) oder zentriert (relative) */
.container {
  background: url(../images/content_verlauf.png) repeat-x 0px 0px #FFF;
  border-left: 2px #FFF solid;
  border-right: 2px #FFF solid;
}



/* Suche Kopfbereich */
.mod_suche {
  height: 28px;
}
.mod_suche .search {
  float: right;
  padding: 0;
  margin: 0;
  width: 149px;
  background: url(../images/suchen.png) no-repeat right top;
}
.mod_suche .search .inputbox {
  width: 125px;
  border: none;
  height: 19px;
  padding: 0 0 0 5px;
  margin-top: 0px;
  background: #FFF;
  float: left;
  font-size:12px;
  line-height: 18px;
}
.mod_suche .search .button {
/* bachte IE-Korrektur in IEkorr.css */
  width: 19px;
  height: 19px;
  border: none;
  float: right;
  margin-top: 0px;
  background: none;
}




/* Menue Kopfbereich */

/* ##  ENDE Topmenue ################# */



/* mod_user1 */
.mod_user1 {
  height: auto;
  z-index:-1;
}


/* Reduziere Rand zu breadcrumb */
#lveis-wrapper_3 {
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
}


/* mod_user2 */
.mod_user2 {
  height: auto;
}

/* mod_user3 */
.mod_user3 {
  height: auto;
}

/* mod_user4 */
.mod_user4 {
  height: auto;
  margin-top: 10px;
  margin-left: 0 !important;
}

/* mod_user5 */
.mod_user5 {
  height: auto;
  margin-top: 10px;
  margin-left: 0 !important;
  padding: 0 !important;

}
.mod_user5 img{
  margin-left: 0 !important;
  padding: 0 !important;

}
.mod_user5 p{
  margin-left: 0 !important;
  padding: 0 !important;
}

/* mod_user6 */
.mod_user6 {
  height: auto;
  margin-top: 10px;
  margin-left: 0 !important;
}

/* mod_user7 */
.mod_user7 {
  height: auto;
  margin-top: 10px;
  margin-left: 0 !important;
}

/* mod_footer_oben */
.mod_footer_oben {
  height: 134px;
  background: url(../images/bogen_unten.gif) no-repeat center center;
}

/* mod_footer_unten */
.mod_footer_unten {
  /* background: #4A626E; */
  background: url(../images/linie_unten.gif) repeat-y;
  /* background: none; */
}

/* mod_footer_unten_links */
.mod_footer_unten_links {
  height: auto;
}

/* mod_footer_servicenavigation */
.mod_footer_servicenavigation {
  height: auto;
}

/* mod_footer_content */
.mod_footer_content {
  height: auto;
  color: #FFF;
}
.mod_footer_content a{
  color: #FFF;
}
.mod_footer_content a:hover, .mod_footer_content a:focus, .mod_footer_content a:active{
  color: #9E9E9E !important;
}


/* mod_footer_socialmedia */
.mod_footer_socialmedia {
  height: auto;
}




/* Contentbereich */
.content {
  height: auto;
}



.contentbereich {
  /* background: url(../images/grad3.gif) repeat-x 0px 0px #FFFFFF; */
  padding: 4px 4px 0 4px;
  margin: 0;
  margin-bottom: 10px;
}

.item-separator {
  border-bottom: solid #E8E8E8 3px;
  padding: 4px 4px 0 4px;
  margin: 0;
  margin-bottom: 10px;
}

/* mod_right */
.mod_right {
  height: auto;
}
/* mod_left */
.mod_left {
  height: auto;
}



/* mod_debug */
.mod_debug {
  height: auto;
}  







/* Definition Module mod_roundet2 (Struktur in module.php) */
.mod_roundet2 .button {
  background: url(../images/button1px.png) repeat-y;
  color: #FFF;
  font-weight: bold;
  border: none;
  height: 22px;
}

.mod_user3, .mod_user4, .mod_user5, .mod_user6, .mod_user7 {
  /* XXpadding: 0;
  XXmargin: 0; */
  border: none;
  margin-bottom: 10px;
  /* border-left: #FFF solid 1px;
  border-bottom: #FFF solid 1px; */
}

.mod_user3 .mod_titel,
.mod_user4 .mod_titel,
.mod_user7 .mod_titel {
  /* background: url(../images/h3-bg.gif) repeat-x 0px 0px #FFFFFF; */
  background: url(../images/mod_band_12.png) no-repeat top right;
  /* border: solid #E8E8E8 1px; */
  padding: 0;
  /* padding: 3px 0 4px 3px; */
  margin: 0;
  font-size: 14px;
  text-decoration: none;
  text-transform: uppercase;
  font-weight : bold; 
  height: 36px;
} 
.mod_user5 .mod_titel,
.mod_user6 .mod_titel{
  font-size: 14px;
  text-decoration: none;
  text-transform: uppercase;
  font-weight : bold; 
  height: 36px;
  background: url(../images/mod_band_6.png) no-repeat top right;
} 



.mod_user3 {
  margin-top: 4px; 
}





.mod_left,
.mod_right {
  padding: 0;
  margin: 0;
}


/* Feste hoehen fuer Module */

.customhoehe_100 {
height: 100px;
overflow: hidden;
}

.customhoehe_150 {
height: 150px;
overflow: hidden;
}

.customhoehe_200 {
height: 200px;
overflow: hidden;
}
.customhoehe_250 {
height: 250px;
overflow: hidden;
}



/* Modul Titel */
 .mod_left .mod_titel {
  background: url(../images/mod_band_links.png) no-repeat left center; 
  padding: 0;
  margin: 0;
  margin-left: -22px;
  height: 47px;
}

/* Korrektur der Modul-Ueberschrift */
.mod_left .mod_titel h3 {
  margin-left: 60px;
  padding-top: 11px;
  font-size: 14px;
  text-decoration: none;
  text-transform: uppercase;
  font-weight : bold; 
  color: #FFF;
 /*  border: solid red 1px; */
}




/* Modul Titel */
.mod_right .mod_titel {
  background: url(../images/mod_band_rechts.png) no-repeat left center; 
  padding: 0;
  margin: 0;
  margin-left: 34px;
  height: 47px;
  width: 230px;
}

/* Korrektur der Modul-Ueberschrift */
.mod_right .mod_titel h3 {
  margin-left: 10px;
  padding-top: 11px;
  font-size: 14px;
  text-decoration: none;
  text-transform: uppercase;
  font-weight : bold; 
  color: #FFF;
 /*  border: solid red 1px; */
}

.mod_titel h1,
.mod_titel h2,
.mod_titel h3,
.mod_titel h4,
.mod_titel h5,
.mod_titel h6{
  padding: 0;
  margin: 0;
  color: #676757;
  /* font-weight:bold; */
  font-weight:normal;
  
  font-size: 14px;
  text-decoration: none;
  text-transform: uppercase;
  font-weight : bold; 
  color: #FFF;
  padding-top: 7px;
  padding-left: 5px
}

/* Modul Inhaltsbereich */
.mod_inhalt {
  /* background: url(../images/grad3.gif) repeat-x 0px 0px #FFFFFF; */
  /* border: solid #E8E8E8 1px; */
  /* padding: 4px 4px 0 4px; */
  padding: 4px 4px 0 0px;
  margin: 0 ;
  
}

.mod_right .mod_inhalt {
  padding: 0;
  margin: 0 0 0 25px;
  margin-bottom: 15px;
}
.mod_right .mod_inhalt,
.mod_right .mod_inhalt {
  margin-bottom: 10px;
}


.mod_inhalt h1,
.mod_inhalt h2,
.mod_inhalt h3,
.mod_inhalt h4,
.mod_inhalt h5,
.mod_inhalt h6 {
  padding: 0;
  margin: 0;
}
    
.mod_inhalt p{
  padding: 0;
  margin: 0;
}

/* Definition Module mod_zart (Struktur in module.php) */
.mod_zart {
  padding: 0;
  margin: 0;
  margin-bottom: 10px;
}


/* Modul Titel */
.mod_zart_titel {
  /* background: url(../images/h3-bg.gif) repeat-x 0px 0px #FFFFFF; */
  border: solid #E8E8E8 1px;
  padding: 0;
  padding: 3px 0 4px 3px;
  margin: 0;
}
.mod_zart_titel h1,
.mod_zart_titel h2,
.mod_zart_titel h3,
.mod_zart_titel h4,
.mod_zart_titel h5,
.mod_zart_titel h6{
  padding: 0;
  margin: 0;
  color: #676757;
  text-transform:uppercase;
  /* font-weight:bold; */
  font-weight:normal;
}

/* Modul Inhaltsbereich */
.mod_zart_inhalt {
  /* background: url(../images/grad3.gif) repeat-x 0px 0px #FFFFFF; */
  border: solid #E8E8E8 1px;
  padding: 4px 4px 0 4px;
  margin: 0;
  /* feste Hoehe! */
  height: 160px;
}
.mod_zart_inhalt h1,
.mod_zart_inhalt h2,
.mod_zart_inhalt h3,
.mod_zart_inhalt h4,
.mod_zart_inhalt h5,
.mod_zart_inhalt h6 {
  padding: 0;
  margin: 0;
}
    
.mod_zart_inhalt p{
  padding: 0;
  margin: 0;
}




.custom_ohne_rand {
  padding: 0 !important;
  margin: 0 !important;
}

/* Tatsaechlichen Content formatieren */
.item-page {
  padding: 4px 4px 0 4px;
}
.item-page h1,
.item-page h2,
.item-page h3,
.item-page h4,
.item-page h5,
.item-page h6 {
  padding: 0;
  margin: 0;
}

.item-page h1 {
  text-transform: uppercase;
}

/* Artikelfunktionen Iconbereich Drucken, Email usw. */
ul.actions {
	clear:both;
	margin-top: -25px;
	float:right;
}
ul.actions li {
	display:inline-block;
  display:inline;
  list-style-type: none;
  padding: 0;
	margin-left: 5px;
}


/* Artikel-Information */
.article-info {
  color: #878787;
}
.article-info a{
  color: #878787;
}

/* Seitennavigation innerhalb Content */
ul.pagenav {
	clear:both;
	margin-top: -25px;
	float:right;
}
ul.pagenav li {
  display:inline-block;
  display:inline;
  list-style-type: none;
  padding: 0;
	margin-left: 5px;
  line-height:2em
}

ul.pagenav li a {
	/* border:solid 1px #ccc; */
	display:inline;
	background:#eee;
	padding:2px;
	text-decoration:none;
}


/* pagebreak */

#article-index
{
	width:25%;
	float:right;
	/* border:solid 1px #eee; */
	padding:10px;
	margin: 10px 0px 20px 30px;
	background:#f9faf9
}
#article-index h3
{
	margin:0;
	font-size:1em;


}

#article-index ul
{
	list-style-type:disc;
	color:#666
}
/* ##### */

/* Login styles */
p#form-login-username label,
p#form-login-password label {
	width: 160px;
	display:block;
}
p#form-login-remember label {
	font-size: .9em;
	font-weight: normal;
	line-height: 25px;
}
p#form-login-remember input {
	float:left;
	margin-right: 5px;
}
form#form-login ul {
	margin: 0;
	padding: 0;
}
form#form-login ul li {
	list-style-type: none;
	margin-left: 20px;
	font-size: .9em;
}




ul.breadcrumb {
  color: #556D79;
  width: 95%;
  line-height: 18px;
  padding: 5px 0 0 2px;
  margin: 0;
}
ul.breadcrumb li {
   margin: 0 !important;
   padding: 0 !important;
   display: inline-block;
}

#pathway ul li {
  display: inline-block;
}
/* //neue Action-Icons nach Migration auf V3 */
ul.dropdown-menu {
float: right;
}
ul.dropdown-menu li {
display: inline-block;
}


li.email-icon a {
  /* margin-left: 30px; */
}

li.print-icon a:hover,
li.email-icon a:hover {
  background: none;
}
li.print-icon {
  background:url(images/printButton.png !important) ;
  background-repeat:no-repeat ;
  /* background-position: 20px center !important;
  padding-right: 15px !important; */
}
li.email-icon {
  background:url(images/emailButton.png) ;
  background-repeat:no-repeat;
  /* background-position: 20px center;
  padding-right: 15px; */
}




/* aus nature */
/* ++++++++++++++  items-more  ++++++++++++++ */

#main .items-more h3
{
	border-bottom:solid 1px #ddd;
	border-top:solid 1px #ddd;
	color:#444;
}

#main .items-more ol
{
	color:#000;
}

#main .items-more ol li a
{
	background:#FFFFFF url(../images/blog_more.gif) no-repeat 0px center;
	color:#095197
}

#main .items-more ol li a:hover,
#main .items-more ol li a:active,
#main .items-more ol li a:focus
{
	/* background: url(../images/blog_more_hover.gif) no-repeat 0px center; */
	color:#B9DEF0;
  text-decoration:underline;
}

/* ++++++++++++++  pagination  ++++++++++++++ */

#main .pagination
{
	border-top:solid 1px #ddd;
}


/* ++++++++++++++  article index  ++++++++++++++ */
table.contenttoc {
	border: solid 1px #ccc;
}









/* aus layout */
/* ++++++++++++++  items more  ++++++++++++++ */

#main .items-more
{
        padding-top:10px;
}

#main .items-more h3
{
        font-weight:normal;
        margin:0;
        padding:5px 5px 5px 5px;
        font-size:1.4em
}

#main .items-more ol
{
        line-height:1.3em;
        list-style-type:none;
        margin:0;
        padding:10px 0 10px 2px;
}

#main .items-more ol li
{
        padding:2px;
}

#main .items-more ol li a
{
        display:inline;
        margin:0;
        font-weight:normal;
        padding:5px 5px 5px 20px;
}

#main .items-more ol li a:hover,
#main .items-more ol li a:active,
#main .items-more ol li a:focus
{
        font-weight:normal;
        padding:5px 5px 5px 20px;
        text-decoration:none
}


/* ++++++++++++++  pagination  ++++++++++++++ */

#main .pagination
{
        margin:10px 0 ;
        padding:10px 0 10px 0px;

}

#main .pagination ul
{
        list-style-type:none;
        margin:0;
        padding:0;
        text-align:left;
}

#main .pagination li
{
        display:inline;
        padding:2px 5px;
        text-align:left;
        border:solid 0px #eee;
        margin:0 2px
}

.pagenav
{padding:2px}

#main .pagination li.pagination-start,
#main .pagination li.pagination-next,
#main .pagination li.pagination-end,
#main .pagination li.pagination-prev
{border:0}

#main .pagination li.pagination-start ,
#main .pagination li.pagination-start  span
 {
padding:0

}
p.counter
{
        font-weight:bold;
}





.content h1, .content h2, .content h3 {
  padding-top: 0 !important;
  margin-top: 0 !important;
}

.content {
  padding-top: 0 !important;
  margin-top: 0 !important;
}